Post Reply

[Q] PPPOE for I9500

8th June 2014, 04:36 PM   |  #1  
OP Junior Member
Thanks Meter: 1
 
7 posts
Join Date:Joined: Oct 2011
I bought I9500 newly, I need to use PPPOE for android or any othe software to connect to the internet in the office. unfortunately stock rom and kernel does not work with this software becuase the kernel ppp is disabled. the error is could't set tty to PPP discipline: invalid argument. according to the help of this software, my kernel does not support PPP. so, I have changed my kernel with some famous kernel, but all of them were failed to enable PPP. please help me what to do....
which kernel of i9500 android 4.4.2 has PPP enabled. or how to enable ppp in my kernel.
I used to nexus family and all of them work with these softwares easily.
sincerely yours
Mohsen
8th June 2014, 06:12 PM   |  #2  
Senior Member
Thanks Meter: 36
 
126 posts
Join Date:Joined: May 2012
Thumbs up
Quote:
Originally Posted by mohsendh

I bought I9500 newly, I need to use PPPOE for android or any othe software to connect to the internet in the office. unfortunately stock rom and kernel does not work with this software becuase the kernel ppp is disabled. the error is could't set tty to PPP discipline: invalid argument. according to the help of this software, my kernel does not support PPP. so, I have changed my kernel with some famous kernel, but all of them were failed to enable PPP. please help me what to do....
which kernel of i9500 android 4.4.2 has PPP enabled. or how to enable ppp in my kernel.
I used to nexus family and all of them work with these softwares easily.
sincerely yours
Mohsen

You can use a router or laptop (http://www.connectify.me/) for dispatch wifi protocol then the smartphone will connect through it.
8th June 2014, 08:00 PM   |  #3  
OP Junior Member
Thanks Meter: 1
 
7 posts
Join Date:Joined: Oct 2011
Info 2 PPPOE
I know this way, but using labtab in the office is prohibited and we mus use mobile only, and I have to use PPPOE software's. there are 3 software in the net, I bought PPPOE for android in google play, it just worked perperly in Nexus4 and nexus 5, but it did'nt work in S4 i9500. the error is not setting tty to PPP. just because of KERNEL. please tell me any kernel that PPP is enabled in it.....
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Top Threads in Galaxy S 4 Q&A, Help & Troubleshooting by ThreadRank